#ifndef WATCH2_H_INCLUDED
#define WATCH2_H_INCLUDED

// Define USE_WX to activate these features
// Define SIM_C if you use this in sim.c

bool Watch2ChangeSeg(short n, short k, bool val);
bool Watch2Update();

#endif

